.menuIzda {font-size:10px;font-style:normal;font-weight:normal;color:#FFFFFF;text-decoration:none}
.titulares {font-size:13px;font-style:normal;font-weight:bolder;color:#4F1766}
.apartados {font-size:10px;color:#FFFFFF;background-color:#990000;line-height:18px}
a {font-size:10px;line-height:18px;font-style:normal;text-decoration:none;color:#FFFFFF}
a:hover {color:#FF0000}
a.submenu{color:#E7A6A5;text-decoration:none;font-weight:normal}
a.submenu:hover {color:#FFFFFF}
a.submenu:active {color:#FFFFFF}
a.subInterno{color:#845D8C;text-decoration:none}
a.subInterno:hover {color:#510165}
a.subInterno:active {color:#000000}
.bloqueTexto {font-size:11px;color:#000000;line-height:16px;text-align:justify}
.subtitulo {font-size:11px;font-style:normal;line-height:20px;font-weight:bold;color:#000000}
.breadcrumb {font-size:10px;font-style:normal;font-weight:normal;color:#FFFFFF}
.CapaLila {font-size:12px;font-style:normal;font-weight:bold;color:#663366;text-align:center;background-color:#E9E9E9;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px}
.pieFoto {font-size:9px;color:#510165;text-decoration:none}
body {background-color:#ffffff;color:#000000;background-image:url(irudiak/fondo_interior.gif);font-family:verdana,helvetica,arial,sans-serif}
body.gal {background-image:none}
body.aurre {background-image:url(irudiak/fondo_flotante.gif)}
body.iframe {background-color:#AF0001;background-image:none}
.mt {font-size:10px;color:#cc0000;position:absolute;left:35px;width:121px;height:38px;background-color:#FFFFFF;visibility:hidden;z-index:29;padding-left:4px}
p {font-size:11px;color:#000000;line-height:16px;text-align:justify}
p.lehena:first-letter {padding-top:-12px;float:left;font-weight:bold;font-size:500%;color:#996699;font-family:Verdana,arial,helvetica,sans-serif }
p.entradilla {font-style:italic}
p.galdera {font-weight:bold;margin-bottom:0px}
p.erantzuna {margin-top:0px}
p.erantzunaazkena {margin-top:0px;padding-bottom:50px }
p.egilea {font-style:italic;margin-top:-13px;margin-bottom:35px}
.aurkiegilea {font-size:11px;font-style:italic;margin-top:-17px}
p.izenburua {font-size:130%;font-style:normal;font-weight:bold;color:#663366;text-align:center;background-color:#E9E9E9;padding:15px; line-height:22px}
p.itzulpena {margin-top:-70px;text-align:right}
p.parazkena {padding-bottom:50px}
p.fitxa {text-align:left;margin:20px;padding:20px;border-top:solid 5px #510165;border-bottom:solid 5px #510165;background-color:#eeeeff;color:#510165}
p.liburua {margin-top:20px;margin-bottom:20px;padding:20px;border-top:solid 2px #510165;border-bottom:solid 2px #510165;background-color:#E9E9E9}
p.artizen {text-align:center;font-size:10pt;color:#773376;font-family:verdana,arial,helvetica,sans-serif}
p.notak {font-size:90%;padding-bottom:5px;line-height:14px;margin-bottom:-8px;padding-left:25px}
p.notakaurrena {font-size:90%;padding-top:5px;padding-left:25px;line-height:14px;border-top:1px #510165 solid}
p.notakazkena {font-size:90%;list-style:none outside;padding-bottom:55px;padding-left:25px}
p.notakbakarra {font-size:90%;padding-top:5px;padding-left:25px;padding-bottom:55px;line-height:14px;border-top:1px #510165 solid}
img.argazkia {border:solid 1px #510165}
img.argazkiaezk {border:solid 1px #510165;float:left;margin-right:8px}
img.argazkiaesk {border:solid 1px #510165;float:right;margin-left:8px}
img.argazkiaerdian {border:solid 1px #510165;display:block;text-align:center;margin:0px auto 16px auto}
img.argazkiaLibesk {border:solid 1px #510165;float:right;margin-left:10px}
img.argazkiaLibezk {border:solid 1px #510165;float:left;margin-right:10px}
.1-letra {padding-top:14px;padding-bottom:14px;float:left;font-weight:bold;font-size:40pt;color:#996699}
a.testuan{font-size:100%;color: #510165;font-style:normal;text-decoration:underline}
a.testuan:active {text-decoration:none}
a.testuan:hover {text-decoration:none}
a.notazbk{font-size:90%;color:#510165;vertical-align:super}
a.notazbk:hover {font-weight:bold}
a.aurkilink{font-size:11px;line-height:16px;text-align:justify;color:#510165;text-decoration:underline;font-weight:bold}
a.aurkilink:active {text-decoration:none}
a.aurkilink:hover {text-decoration:none}
a.aurkilink2{font-size:11px;line-height:16px;text-align:justify;color:#510165;text-decoration:none}
a.aurkilink2:active {text-decoration:underline}
a.aurkilink2:hover {text-decoration:underline}
a.itzul{font-size:90%;color:#510165;text-decoration:underline;font-style:normal}
a.itzul:active {text-decoration:none}
a.itzul:hover {text-decoration:none}
a.menu{font-size:9px;color: #ffffff;font-style:normal;font-weight:normal;text-decoration:none;line-height:11px}
a.menu:link {color:#EAAA95;line-height:14px}
a.menu:visited {color:#EAAA95}
li {font-size:11px;list-style:url(irudiak/li.gif) square outside}
li li {font-size:11px;list-style:circle outside}
li.biblio {list-style:url(irudiak/li.gif) square outside;padding-bottom:5px;font-size:90%}
li.biblioazkena {list-style:url(irudiak/li.gif) square outside;padding-bottom:55px;font-size:90%}
.lila {color:#663366;font-weight:bold}
.libIzen {font-size:160%;color:#510165;line-height:20px}
.libIzen_azpi {font-size:14px;color:#510165;line-height:20px}
.tit {height:60px;text-align:center;vertical-align:bottom}
td {font-size:11px;color:#000000;line-height:16px}
td.menua {background-color:#cd0100;border-top:solid #D06868 1px;padding-left:8px;height:20px}
body.erakusketa {scrollbar-3dlight-color:#FFFFFF;scrollbar-arrow-color:#773376;scrollbar-base-color:#F5F5F5;scrollbar-track-color:#FFFFFF;scrollbar-darkshadow-color:#FFFFFF;scrollbar-face-color:#D2BBD1;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#FFFFFF;background-color:#ffffff;color:#000000;background-image:none}
h1 {font-size:130%;font-weight:bold;color:#663366;text-align:center;background-color:#E9E9E9;padding:15px;line-height:22px}
h1.efem {font-size:13px;color:#4F1766;text-align:justify;background-color:#ffffff;padding:0px;padding-bottom:4px;line-height:16px}
h1.irr {font-size:160%;margin-top:30px;text-align:left;background-color:transparent;padding-left:0px}
div.marchamo_art {position:absolute;width:778px;height:166px;z-index:1;left:0px;top:0px}
div.hizk_arta {position:absolute;left:0px;top:120px;width:74px;height:23px;z-index:31}
div.lanak_art {position:absolute;left:341px;width:100px;height:100px;visibility:hidden}
#FechaFijo {position:absolute;left:661px;top:60px;width:123px;height:12px;z-index:25;background-color:#CEBACE;padding-left:12px}
#edukia {position:absolute;left:192px;top:160px;width:467px;z-index:19;font-size:11px}
#edukia_art {position:absolute;width:441px;z-index:19;font-size:11px;left:0px}
#datuak_art {position:absolute;width:230px;height:39px;z-index:62;left:193px;top:0px}
#marchamo {position:absolute;width:166px;height:455px;z-index:1;left:0px;top:0px}
#blancodcha {position:absolute;width:123px;height:57px;z-index:29;left:661px;top:76px;background-color:#FFFFFF;z-index:24}
#BannerFijo {position:absolute;left:166px;top:0px;width:495px;height:60px;z-index:25;background-color:#FFFFFF;text-align:right}
#breadcrumb {position:absolute;left:174px;top:58px;width:252px;height:16px;;font-size:10px;font-style:normal;font-weight:normal;color:#FFFFFF;z-index:31}
#TopFijo {position:absolute;left:661px;top:0px;width:123px;height:67px;z-index:21;background-color:#FFFFFF}
#CabeceraFija_gal {position:absolute;left:0px;top:0px;width:330px;height:53px;z-index:4;background-image:url(irudiak/fondo_03.gif)}
#CabeceraFija_gal_art {position:absolute;left:0px;top:0px;width:600px;height:53px;z-index:4;background-image:url(irudiak/fondo_03.gif)}
#CabeceraFija {position:absolute;left:166px;top:60px;width:495px;height:53px;z-index:26;background-image:url(irudiak/fondo_03.gif);text-align:right}
#titular {position:absolute;left:166px;top:113px;width:495px;height:18px;z-index:26;background-color:#FFFFFF;text-align:right}
#titular_art {position:absolute;left:166px;top:113px;width:495px;height:40px;z-index:1;background-color:#FFFFFF}
#titular_gal {position:absolute;left:25px;top:59px;width:305px;height:24px;z-index:7;text-align:right}
#foto_arti {position:absolute;height:230px;z-index:1;left:220px;top:158px;width:439px}
#foto_arta {position:absolute;width:175px;height:230px;z-index:1;left:220px;top:158px}
#espainol_arta {position:absolute;left:0px;top:120px;width:74px;height:23px;z-index:31}
#MenuFijo {position:absolute;left:0px;top:0px;width:166px;height:100px;z-index:28;background-color:#AA0000}
#MenuFijo.ifr {position:absolute;left:9px;width:166px;height:100px;z-index:28;margin-left:0px;margin-top:0px}
#opciones_arta {position:absolute;width:176px;height:45px;z-index:19;left:220px;top:389px}
#herriak {position:absolute;left:116px;top:50px;width:379px;height:6px;z-index:1;text-align:right;font-weight:normal;font-size:11px;font-style:italic;margin-top:-17px}
#blancodcha {position:absolute;width:123px;height:57px;z-index:29;left:661px;top:76px;background-color:#FFFFFF}
#it {position:absolute;left:339px;top:40px;width:60px;height:20px;z-index:5}
#itleh {position:absolute;left:439px;top:25px;width:60px;height:20px;z-index:5}
#itgal {position:absolute;left:608px;top:42px;height:20px;z-index:5}
#iru {position:absolute;left:35px;top:84px;width:500px;height:390px;z-index:6}
#ifrgal {position:absolute;left:564px;top:84px;width:100px;height:390px;z-index:7}
#izen {position:absolute;top:411px;width:500px;z-index:8;left:0;height: 12px}
#zerrenda {position:absolute;width:308px;height:319px;z-index:6;left:25px;top:99px}
#zerrendaleh {
	position:absolute;
	width:380px;
	height:319px;
	z-index:6;
	left:45px;
	top:61px;

}
#zerrenda_gai {position:absolute;left:25px;top:205px;width:305px;z-index:8}
#gal_eros {position:absolute;left:25px;top:87px;width:305px;z-index:10;background-color:#E9E9E9}
.erd{text-align:center}
.berde{background-color:#999900;color:#ffffff}
.grana{background-color:#990000;color:#ffffff}
.gris{background-color:#999999;color:#ffffff}
.mora{background-color:#663366;color:#ffffff}

#fback{text-align:center;padding-bottom:7%;padding-top:15%;font-size:11px}

#esku {background-image: url(publi/esku.gif);background-position:center;background-repeat:no-repeat;	border: solid 2px #FF9900;font-size: 70%;left: 669px;padding: 1px;	position: absolute;top: 170px;width: 125px;}
#eskutxi {background-image: url(publi/eskua.gif);background-position:center;background-repeat:no-repeat;width:125px;height:70px;background-color:#FF9900;}
#eskuhabe {background-image: url(publi/logogv.gif);background-position:center;background-repeat:no-repeat;width:125px;height:60px;background-color:#FF9900;}
#esku p {text-align:center;line-height:1em;font-weight:500}
#esku p a:hover {text-decoration:underline}
#esku p a {/*color:#FF9900;*/text-decoration:none;line-height:1em;font-size:100%;}
#esku p+p {padding-top:0.4em}

.esk {color:#633063 ! important;font-weight:bold}
.esbordea{border-color: #efebef ! important; background-image: none ! important}
.esletra{color: #633063; background-color:#ffffff; text-align: center}
.esletrafondo{color: #633063; background-color: #efebef; text-align: center; font-weight: bold; font-size: 110%; line-height: 1.3em}
.esbubber,.esartetsu,.esenews,.esargia{background-color: #ffffff;background-position:center;background-repeat:no-repeat;}
.esbubber{background-image: url(http://www.euskonews.com/publi/buber_saria.jpg); height: 156px}
.esartetsu{background-image: url(http://www.euskonews.com/publi/artetsu.png); height: 116px}
.esenews{background-image: url(http://www.euskonews.com/irudiak/logo.png); height: 68px; margin-top:10px}
.esargia{background-image: url(http://www.euskonews.com/publi/argia.png); height: 71px}

#gg_ezk {position:absolute;left:12px;top:500px}
#gg_beh {margin:50px 0}

/*Hau guztia errepasatzeko dago*/
#saila:after {content:url(http://www.euskonews.com/irudiak/vineta.gif)}
#titular a.submenua {color:#E7A6A5;text-decoration:none;font-weight:normal;padding:0 2px;float:right;background-color:#BD0000}
#titular a.submenua:hover {color:#FFFFFF}
#titular a.submenua:active {color:#FFFFFF}
#titular a.submenua:before {content:url(http://www.euskonews.com/irudiak/vineta1a_r.gif);padding-right:2px;margin-right:4px;border-right:1px solid #E7A6A5;padding:0 4px;margin-right:4px}
#titular a.submenua:hover:before {content:url(http://www.euskonews.com/irudiak/vineta1a.gif);border-color:#ffffff}

#bilaketa input {border:1px solid #663366; font-size:90%;color:#663366;clear:both}
#form-kutxa {width:100%;margin-top:3px;background-color:#ffffff}
#form-bilatu {margin-top:2px;background-color:#dddddd}
#bilaketa p {margin-bottom:2.6em;clear:both;margin-top:-0.4em}

